
<template>
  <el-dialog
    title="单据打印"
    :visible.sync="dialogVisible"
    append-to-body
    width="1000px"
    @close="dialogClose"
  >
    <RuoYiIframe :src="src" />
  </el-dialog>
</template>

<script>
import RuoYiIframe from '@/components/RuoYiIframe/index.vue'
export default {
  components: {
    RuoYiIframe
  },
  data() {
    return {
      dialogVisible: false,
      src: '',
      title: ''
    }
  },
  methods: {
    dialogClose() {
      this.src = ''
    }
  }
}
</script>
